Problem {
  Objects {
    Satellite  satellite0;
    Instrument instrument0;
    Satellite  satellite1;
    Instrument instrument2;
    Mode thermograph0, image1;
    Direction Phenomenon2, Star3;
  }

  WorldState {
     Supports(instrument0, image1);
     Supports(instrument0, thermograph0);
     Calibration_Target(instrument0, Star3);
     On_Board(instrument0, satellite0);

     Supports(instrument2, image1);
     Supports(instrument2, thermograph0);
     Calibration_Target(instrument2, Star3);
     On_Board(instrument2, satellite1);
  }

  InitialState{
     Power_Available(satellite0);
     Pointing(satellite0)=Phenomenon2;
     Power_Available(satellite1);
     Pointing(satellite1)=Phenomenon2;
  }

  Goal{
     Pointing(satellite1) == Star3;
     Have_Image(Phenomenon2, image1);
     Have_Image(Star3, thermograph0);
  }
}
